<header>
    <img class="logo" src="assets/to-do-list.png" alt="" width="60">
    <h2>Todo List</h2>
</header>
<div class="main">
    <form (submit)="addTodo()">
        <input 
        type="text"
        name="inputTodo"
        placeholder="Enter todo ..."
        class="todoInput"
        [(ngModel)]="inputTodo" 
        />
        <input type="submit" value="Add Todo" class="todo-submit" />
    </form>
    <div *ngFor="let todo of todos; let i = index;" class="todo {{ (todo.isCompleted ? 'done' : '') }}">
        <div class="id">{{i}}</div>
        <div class="todoContent" (click)="onToggleDone(i)">{{todo.todoContent}}</div>
        <button class="delete" (click)="deleteTodo(i)">Delete</button>
    </div>
</div>